<!DOCTYPE html>
<html>
    <head>
        <tittle>HTML5</tittle>
        <meta name="author" content="Rafa">
        <meta charset="UTF-8">
    </head>
    <body>
<br>
    <h1>ENLLAÇOS EXTERNS</h1>
        <a href="https://moodle.ieseljust.com">MOODLE</a>
<br>
        <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">DESARROLLADORESWEB</a>
<br>
        <a href="http://www.educacionyfp.gob.es/portada.html">EDUCACIONYFP</a>

<hr>
    <h2>ENLLAÇOS INTERNS</h2>
<br>        
        <a href="primer.html">primera pàgina</a>
<br>
        <a href="lorem.html">lorem</a>
<br>    
        <a href="../DOCS/doc_odt.odt">ODT</a>
<br>    
        <a href="../DOCS/doc_pdf.pdf">PDF</a>
<br>
        <a href="../DOCS/DOCS.zip">ZIP</a>
<hr>
        <a href="mailto:rafatafol26@gmail.com">GMAIL</a>
<p>Rafa Mompó</p>
        
<body style="background-color: red"></body>
<hr>
    <a href="../index.html">Anar al Índex </a>
    </body>
</html>